<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <meta http-equiv="x-ua-compatible" content="IE=edge">
  <meta name="referrer" content="no-referrer" />
  <meta name="generator" content="diffoscope" />
  <link rel="icon" type="image/png" href="icon.png" />
  <title>/usr/bin/diffoscope --max-report-size 101943040 --output-empty --exclude-directory-metadata=yes --html-dir diffoscope/eris/1.3.23-8 published rebuilt</title>
  <link href="common.css" type="text/css" rel="stylesheet" />
</head>
<body class="diffoscope">
<div class="difference"><table class="diff">
<colgroup><col class="colines"/><col class="coldiff"/>
<col class="colines"/><col class="coldiff"/></colgroup>
<tr style="display:none;"><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 1, 8 lines modified</td><td colspan="2">Offset 1, 8 lines modified</td></tr>
<tr class="diffchanged"><td class="diffline">1 </td><td class="diffpresent">/*<span class="dp">·</span>The<span class="dp">·</span>standard<span class="dp">·</span>CSS<span class="dp">·</span>for<span class="dp">·</span>doxygen<span class="dp">·</span>1.<del>8</del>.1<del>8</del><span class="dp">·</span>*/</td><td class="diffline">1 </td><td class="diffpresent">/*<span class="dp">·</span>The<span class="dp">·</span>standard<span class="dp">·</span>CSS<span class="dp">·</span>for<span class="dp">·</span>doxygen<span class="dp">·</span>1.<ins>9</ins>.1<span class="dp">·</span>*/</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">2 </td><td class="diffpresent">body,<span class="dp">·</span>table,<span class="dp">·</span>div,<span class="dp">·</span>p,<span class="dp">·</span>dl<span class="dp">·</span>{</td><td class="diffline">2 </td><td class="diffpresent">body,<span class="dp">·</span>table,<span class="dp">·</span>div,<span class="dp">·</span>p,<span class="dp">·</span>dl<span class="dp">·</span>{</td></tr>
<tr class="diffunmodified"><td class="diffline">3 </td><td class="diffpresent"><span class="dp">»</span>       font:<span class="dp">·</span>400<span class="dp">·</span>14px/22px<span class="dp">·</span>Roboto,sans-serif;</td><td class="diffline">3 </td><td class="diffpresent"><span class="dp">»</span>       font:<span class="dp">·</span>400<span class="dp">·</span>14px/22px<span class="dp">·</span>Roboto,sans-serif;</td></tr>
<tr class="diffunmodified"><td class="diffline">4 </td><td class="diffpresent">}</td><td class="diffline">4 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">5 </td><td class="diffpresent">p.reference,<span class="dp">·</span>p.definition<span class="dp">·</span>{</td><td class="diffline">5 </td><td class="diffpresent">p.reference,<span class="dp">·</span>p.definition<span class="dp">·</span>{</td></tr>
<tr class="diffunmodified"><td class="diffline">6 </td><td class="diffpresent"><span class="dp">»</span>       font:<span class="dp">·</span>400<span class="dp">·</span>14px/22px<span class="dp">·</span>Roboto,sans-serif;</td><td class="diffline">6 </td><td class="diffpresent"><span class="dp">»</span>       font:<span class="dp">·</span>400<span class="dp">·</span>14px/22px<span class="dp">·</span>Roboto,sans-serif;</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 62, 15 lines modified</td><td colspan="2">Offset 62, 15 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">62 </td><td class="diffpresent"><span class="dp">»</span>       column-count:<span class="dp">·</span>3;</td><td class="diffline">62 </td><td class="diffpresent"><span class="dp">»</span>       column-count:<span class="dp">·</span>3;</td></tr>
<tr class="diffunmodified"><td class="diffline">63 </td><td class="diffpresent">}</td><td class="diffline">63 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">64 </td><td class="diffpresent">p.startli,<span class="dp">·</span>p.startdd<span class="dp">·</span>{</td><td class="diffline">64 </td><td class="diffpresent">p.startli,<span class="dp">·</span>p.startdd<span class="dp">·</span>{</td></tr>
<tr class="diffunmodified"><td class="diffline">65 </td><td class="diffpresent"><span class="dp">»</span>       margin-top:<span class="dp">·</span>2px;</td><td class="diffline">65 </td><td class="diffpresent"><span class="dp">»</span>       margin-top:<span class="dp">·</span>2px;</td></tr>
<tr class="diffunmodified"><td class="diffline">66 </td><td class="diffpresent">}</td><td class="diffline">66 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffchanged"><td class="diffline">67 </td><td class="diffpresent">th<span class="dp">·</span>p.starttd,<span class="dp">·</span>p.intertd,<span class="dp">·</span>p.endtd<span class="dp">·</span>{</td><td class="diffline">67 </td><td class="diffpresent">th<span class="dp">·</span>p.starttd,<span class="dp">·</span><ins>th<span class="dp">·</span></ins>p.intertd,<ins><span class="dp">·</span>th</ins><span class="dp">·</span>p.endtd<span class="dp">·</span>{</td></tr>
<tr class="diffunmodified"><td class="diffline">68 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>font-size:<span class="dp">·</span>100%;</td><td class="diffline">68 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>font-size:<span class="dp">·</span>100%;</td></tr>
<tr class="diffunmodified"><td class="diffline">69 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>font-weight:<span class="dp">·</span>700;</td><td class="diffline">69 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>font-weight:<span class="dp">·</span>700;</td></tr>
<tr class="diffunmodified"><td class="diffline">70 </td><td class="diffpresent">}</td><td class="diffline">70 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">71 </td><td class="diffpresent">p.starttd<span class="dp">·</span>{</td><td class="diffline">71 </td><td class="diffpresent">p.starttd<span class="dp">·</span>{</td></tr>
<tr class="diffunmodified"><td class="diffline">72 </td><td class="diffpresent"><span class="dp">»</span>       margin-top:<span class="dp">·</span>0px;</td><td class="diffline">72 </td><td class="diffpresent"><span class="dp">»</span>       margin-top:<span class="dp">·</span>0px;</td></tr>
<tr class="diffunmodified"><td class="diffline">73 </td><td class="diffpresent">}</td><td class="diffline">73 </td><td class="diffpresent">}</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 99, 38 lines modified</td><td colspan="2">Offset 99, 104 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">99 </td><td class="diffpresent">/*<span class="dp">·</span>@end<span class="dp">·</span>*/</td><td class="diffline">99 </td><td class="diffpresent">/*<span class="dp">·</span>@end<span class="dp">·</span>*/</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">100 </td><td class="diffpresent">caption<span class="dp">·</span>{</td><td class="diffline">100 </td><td class="diffpresent">caption<span class="dp">·</span>{</td></tr>
<tr class="diffunmodified"><td class="diffline">101 </td><td class="diffpresent"><span class="dp">»</span>       font-weight:<span class="dp">·</span>bold;</td><td class="diffline">101 </td><td class="diffpresent"><span class="dp">»</span>       font-weight:<span class="dp">·</span>bold;</td></tr>
<tr class="diffunmodified"><td class="diffline">102 </td><td class="diffpresent">}</td><td class="diffline">102 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">103 </td><td class="diffpresent">span.legend<span class="dp">·</span>{</td><td class="diffline">103 </td><td class="diffpresent">span.legend<span class="dp">·</span>{</td></tr>
<tr class="diffchanged"><td class="diffline">104 </td><td class="diffpresent"><del><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span></del><del><span class="dp">·</span></del>font-size:<span class="dp">·</span>70%;</td><td class="diffline">104 </td><td class="diffpresent"><ins><span class="dp">»</span>       </ins>font-size:<span class="dp">·</span>70%;</td></tr>
<tr class="diffchanged"><td class="diffline">105 </td><td class="diffpresent"><del><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span></del><del><span class="dp">·</span></del>text-align:<span class="dp">·</span>center;</td><td class="diffline">105 </td><td class="diffpresent"><ins><span class="dp">»</span>       </ins>text-align:<span class="dp">·</span>center;</td></tr>
<tr class="diffunmodified"><td class="diffline">106 </td><td class="diffpresent">}</td><td class="diffline">106 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">107 </td><td class="diffpresent">h3.version<span class="dp">·</span>{</td><td class="diffline">107 </td><td class="diffpresent">h3.version<span class="dp">·</span>{</td></tr>
<tr class="diffchanged"><td class="diffline">108 </td><td class="diffpresent"><del><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span></del><del><span class="dp">·</span></del>font-size:<span class="dp">·</span>90%;</td><td class="diffline">108 </td><td class="diffpresent"><ins><span class="dp">»</span>       </ins>font-size:<span class="dp">·</span>90%;</td></tr>
<tr class="diffchanged"><td class="diffline">109 </td><td class="diffpresent"><del><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span></del><del><span class="dp">·</span></del>text-align:<span class="dp">·</span>center;</td><td class="diffline">109 </td><td class="diffpresent"><ins><span class="dp">»</span>       </ins>text-align:<span class="dp">·</span>center;</td></tr>
<tr class="diffunmodified"><td class="diffline">110 </td><td class="diffpresent">}</td><td class="diffline">110 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">111 </td><td class="diffpresent">div.navtab<span class="dp">·</span>{</td></tr>
<tr class="diffdeleted"><td class="diffline">111 </td><td class="diffpresent">div.qindex,<span class="dp">·</span>div.navtab{</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">112 </td><td class="diffpresent"><span class="dp">»</span>       background-color:<span class="dp">·</span>#EBEFF6;</td><td colspan="2"> </td></tr>
<tr class="diffchanged"><td class="diffline">113 </td><td class="diffpresent"><span class="dp">»</span>       border:<span class="dp">·</span>1px<span class="dp">·</span>solid<span class="dp">·</span>#A3B4D7;</td><td class="diffline">112 </td><td class="diffpresent"><span class="dp">»</span>       border<ins>-right</ins>:<span class="dp">·</span>1px<span class="dp">·</span>solid<span class="dp">·</span>#A3B4D7;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">113 </td><td class="diffpresent"><span class="dp">»</span>       padding-right:<span class="dp">·</span>15px;</td></tr>
<tr class="diffchanged"><td class="diffline">114 </td><td class="diffpresent"><span class="dp">»</span>       text-align:<span class="dp">·</span><del>c</del><del>enter</del>;</td><td class="diffline">114 </td><td class="diffpresent"><span class="dp">»</span>       text-align:<span class="dp">·</span><ins>right</ins>;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">115 </td><td class="diffpresent"><span class="dp">»</span>       line-height:<span class="dp">·</span>110%;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">116 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">117 </td><td class="diffpresent">div.navtab<span class="dp">·</span>table<span class="dp">·</span>{</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">118 </td><td class="diffpresent"><span class="dp">»</span>       border-spacing:<span class="dp">·</span>0;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">119 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">120 </td><td class="diffpresent">td.navtab<span class="dp">·</span>{</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">121 </td><td class="diffpresent"><span class="dp">»</span>       padding-right:<span class="dp">·</span>6px;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">122 </td><td class="diffpresent"><span class="dp">»</span>       padding-left:<span class="dp">·</span>6px;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">123 </td><td class="diffpresent">}</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">124 </td><td class="diffpresent">td.navtabHL<span class="dp">·</span>{</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">125 </td><td class="diffpresent"><span class="dp">»</span>       background-image:<span class="dp">·</span>url(&#x27;tab_a.png&#x27;);</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">126 </td><td class="diffpresent"><span class="dp">»</span>       background-repeat:repeat-x;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">127 </td><td class="diffpresent"><span class="dp">»</span>       padding-right:<span class="dp">·</span>6px;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">128 </td><td class="diffpresent"><span class="dp">»</span>       padding-left:<span class="dp">·</span>6px;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">129 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">130 </td><td class="diffpresent">td.navtabHL<span class="dp">·</span>a,<span class="dp">·</span>td.navtabHL<span class="dp">·</span>a:visited<span class="dp">·</span>{</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">131 </td><td class="diffpresent"><span class="dp">»</span>       color:<span class="dp">·</span>#fff;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">132 </td><td class="diffpresent"><span class="dp">»</span>       text-shadow:<span class="dp">·</span>0px<span class="dp">·</span>1px<span class="dp">·</span>1px<span class="dp">·</span>rgba(0,<span class="dp">·</span>0,<span class="dp">·</span>0,<span class="dp">·</span>1.0);</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">133 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">134 </td><td class="diffpresent">a.navtab<span class="dp">·</span>{</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">135 </td><td class="diffpresent"><span class="dp">»</span>       font-weight:<span class="dp">·</span>bold;</td></tr>
<tr class="diffunmodified"><td class="diffline">115 </td><td class="diffpresent">}</td><td class="diffline">136 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffchanged"><td class="diffline">116 </td><td class="diffpresent">div.qindex<del>,<span class="dp">·</span>div.navpath<span class="dp">·</span></del>{</td><td class="diffline">137 </td><td class="diffpresent">div.qindex{</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">138 </td><td class="diffpresent"><span class="dp">»</span>       text-align:<span class="dp">·</span>center;</td></tr>
<tr class="diffunmodified"><td class="diffline">117 </td><td class="diffpresent"><span class="dp">»</span>       width:<span class="dp">·</span>100%;</td><td class="diffline">139 </td><td class="diffpresent"><span class="dp">»</span>       width:<span class="dp">·</span>100%;</td></tr>
<tr class="diffunmodified"><td class="diffline">118 </td><td class="diffpresent"><span class="dp">»</span>       line-height:<span class="dp">·</span>140%;</td><td class="diffline">140 </td><td class="diffpresent"><span class="dp">»</span>       line-height:<span class="dp">·</span>140%;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">141 </td><td class="diffpresent"><span class="dp">»</span>       font-size:<span class="dp">·</span>130%;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">142 </td><td class="diffpresent"><span class="dp">»</span>       color:<span class="dp">·</span>#A0A0A0;</td></tr>
<tr class="diffunmodified"><td class="diffline">119 </td><td class="diffpresent">}</td><td class="diffline">143 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">120 </td><td class="diffpresent">div.navtab<span class="dp">·</span>{</td><td colspan="2"> </td></tr>
<tr class="diffchanged"><td class="diffline">121 </td><td class="diffpresent"><del><span class="dp">»</span>       marg</del><del>in-rig</del>h<del>t:</del><del><span class="dp">·</span>15px;</del></td><td class="diffline">144 </td><td class="diffpresent"><ins>dt.alp</ins>h<ins>achar{</ins></td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">145 </td><td class="diffpresent"><span class="dp">»</span>       font-size:<span class="dp">·</span>180%;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">146 </td><td class="diffpresent"><span class="dp">»</span>       font-weight:<span class="dp">·</span>bold;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">147 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">148 </td><td class="diffpresent">.alphachar<span class="dp">·</span>a{</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">149 </td><td class="diffpresent"><span class="dp">»</span>       color:<span class="dp">·</span>black;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">150 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">151 </td><td class="diffpresent">.alphachar<span class="dp">·</span>a:hover,<span class="dp">·</span>.alphachar<span class="dp">·</span>a:visited{</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">152 </td><td class="diffpresent"><span class="dp">»</span>       text-decoration:<span class="dp">·</span>none;</td></tr>
<tr class="diffunmodified"><td class="diffline">122 </td><td class="diffpresent">}</td><td class="diffline">153 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">154 </td><td class="diffpresent">.classindex<span class="dp">·</span>dl<span class="dp">·</span>{</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">155 </td><td class="diffpresent"><span class="dp">»</span>       padding:<span class="dp">·</span>25px;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">156 </td><td class="diffpresent"><span class="dp">»</span>       column-count:1</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">157 </td><td class="diffpresent">}</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">158 </td><td class="diffpresent">.classindex<span class="dp">·</span>dd<span class="dp">·</span>{</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">159 </td><td class="diffpresent"><span class="dp">»</span>       display:inline-block;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">160 </td><td class="diffpresent"><span class="dp">»</span>       margin-left:<span class="dp">·</span>50px;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">161 </td><td class="diffpresent"><span class="dp">»</span>       width:<span class="dp">·</span>90%;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">162 </td><td class="diffpresent"><span class="dp">»</span>       line-height:<span class="dp">·</span>1.15em;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">163 </td><td class="diffpresent">}</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">164 </td><td class="diffpresent">.classindex<span class="dp">·</span>dl.odd<span class="dp">·</span>{</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">165 </td><td class="diffpresent"><span class="dp">»</span>       background-color:<span class="dp">·</span>#F8F9FC;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">166 </td><td class="diffpresent">}</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">167 </td><td class="diffpresent">@media(min-width:<span class="dp">·</span>1120px)<span class="dp">·</span>{</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">168 </td><td class="diffpresent"><span class="dp">»</span>       .classindex<span class="dp">·</span>dl<span class="dp">·</span>{</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">169 </td><td class="diffpresent"><span class="dp">»</span>       <span class="dp">»</span>       column-count:2</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">170 </td><td class="diffpresent"><span class="dp">»</span>       }</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">171 </td><td class="diffpresent">}</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">172 </td><td class="diffpresent">@media(min-width:<span class="dp">·</span>1320px)<span class="dp">·</span>{</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">173 </td><td class="diffpresent"><span class="dp">»</span>       .classindex<span class="dp">·</span>dl<span class="dp">·</span>{</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">174 </td><td class="diffpresent"><span class="dp">»</span>       <span class="dp">»</span>       column-count:3</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">175 </td><td class="diffpresent"><span class="dp">»</span>       }</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">176 </td><td class="diffpresent">}</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">123 </td><td class="diffpresent">/*<span class="dp">·</span>@group<span class="dp">·</span>Link<span class="dp">·</span>Styling<span class="dp">·</span>*/</td><td class="diffline">177 </td><td class="diffpresent">/*<span class="dp">·</span>@group<span class="dp">·</span>Link<span class="dp">·</span>Styling<span class="dp">·</span>*/</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">124 </td><td class="diffpresent">a<span class="dp">·</span>{</td><td class="diffline">178 </td><td class="diffpresent">a<span class="dp">·</span>{</td></tr>
<tr class="diffunmodified"><td class="diffline">125 </td><td class="diffpresent"><span class="dp">»</span>       color:<span class="dp">·</span>#3D578C;</td><td class="diffline">179 </td><td class="diffpresent"><span class="dp">»</span>       color:<span class="dp">·</span>#3D578C;</td></tr>
<tr class="diffunmodified"><td class="diffline">126 </td><td class="diffpresent"><span class="dp">»</span>       font-weight:<span class="dp">·</span>normal;</td><td class="diffline">180 </td><td class="diffpresent"><span class="dp">»</span>       font-weight:<span class="dp">·</span>normal;</td></tr>
<tr class="diffunmodified"><td class="diffline">127 </td><td class="diffpresent"><span class="dp">»</span>       text-decoration:<span class="dp">·</span>none;</td><td class="diffline">181 </td><td class="diffpresent"><span class="dp">»</span>       text-decoration:<span class="dp">·</span>none;</td></tr>
<tr class="diffunmodified"><td class="diffline">128 </td><td class="diffpresent">}</td><td class="diffline">182 </td><td class="diffpresent">}</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 139, 25 lines modified</td><td colspan="2">Offset 205, 14 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">139 </td><td class="diffpresent"><span class="dp">»</span>       color:<span class="dp">·</span>#4665A2;</td><td class="diffline">205 </td><td class="diffpresent"><span class="dp">»</span>       color:<span class="dp">·</span>#4665A2;</td></tr>
<tr class="diffunmodified"><td class="diffline">140 </td><td class="diffpresent">}</td><td class="diffline">206 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">141 </td><td class="diffpresent">a:hover<span class="dp">·</span>{</td><td class="diffline">207 </td><td class="diffpresent">a:hover<span class="dp">·</span>{</td></tr>
<tr class="diffunmodified"><td class="diffline">142 </td><td class="diffpresent"><span class="dp">»</span>       text-decoration:<span class="dp">·</span>underline;</td><td class="diffline">208 </td><td class="diffpresent"><span class="dp">»</span>       text-decoration:<span class="dp">·</span>underline;</td></tr>
<tr class="diffunmodified"><td class="diffline">143 </td><td class="diffpresent">}</td><td class="diffline">209 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">144 </td><td class="diffpresent">a.qindex<span class="dp">·</span>{</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">145 </td><td class="diffpresent"><span class="dp">»</span>       font-weight:<span class="dp">·</span>bold;</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">146 </td><td class="diffpresent">}</td><td colspan="2"> </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">147 </td><td class="diffpresent">a.qindexHL<span class="dp">·</span>{</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">148 </td><td class="diffpresent"><span class="dp">»</span>       font-weight:<span class="dp">·</span>bold;</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">149 </td><td class="diffpresent"><span class="dp">»</span>       background-color:<span class="dp">·</span>#9CAFD4;</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">150 </td><td class="diffpresent"><span class="dp">»</span>       color:<span class="dp">·</span>#FFFFFF;</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">151 </td><td class="diffpresent"><span class="dp">»</span>       border:<span class="dp">·</span>1px<span class="dp">·</span>double<span class="dp">·</span>#869DCA;</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">152 </td><td class="diffpresent">}</td><td colspan="2"> </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">153 </td><td class="diffpresent">.contents<span class="dp">·</span>a.qindexHL:visited<span class="dp">·</span>{</td><td class="diffline">210 </td><td class="diffpresent">.contents<span class="dp">·</span>a.qindexHL:visited<span class="dp">·</span>{</td></tr>
<tr class="diffunmodified"><td class="diffline">154 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>color:<span class="dp">·</span>#FFFFFF;</td><td class="diffline">211 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>color:<span class="dp">·</span>#FFFFFF;</td></tr>
<tr class="diffunmodified"><td class="diffline">155 </td><td class="diffpresent">}</td><td class="diffline">212 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">156 </td><td class="diffpresent">a.el<span class="dp">·</span>{</td><td class="diffline">213 </td><td class="diffpresent">a.el<span class="dp">·</span>{</td></tr>
<tr class="diffunmodified"><td class="diffline">157 </td><td class="diffpresent"><span class="dp">»</span>       font-weight:<span class="dp">·</span>bold;</td><td class="diffline">214 </td><td class="diffpresent"><span class="dp">»</span>       font-weight:<span class="dp">·</span>bold;</td></tr>
<tr class="diffunmodified"><td class="diffline">158 </td><td class="diffpresent">}</td><td class="diffline">215 </td><td class="diffpresent">}</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 1354, 18 lines modified</td><td colspan="2">Offset 1409, 20 lines modified</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">1354 </td><td class="diffpresent">dl.citelist<span class="dp">·</span>dt<span class="dp">·</span>{</td><td class="diffline">1409 </td><td class="diffpresent">dl.citelist<span class="dp">·</span>dt<span class="dp">·</span>{</td></tr>
<tr class="diffunmodified"><td class="diffline">1355 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>color:#334975;</td><td class="diffline">1410 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>color:#334975;</td></tr>
<tr class="diffunmodified"><td class="diffline">1356 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>float:left;</td><td class="diffline">1411 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>float:left;</td></tr>
<tr class="diffunmodified"><td class="diffline">1357 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>font-weight:bold;</td><td class="diffline">1412 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>font-weight:bold;</td></tr>
<tr class="diffunmodified"><td class="diffline">1358 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>margin-right:10px;</td><td class="diffline">1413 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>margin-right:10px;</td></tr>
<tr class="diffunmodified"><td class="diffline">1359 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>padding:5px;</td><td class="diffline">1414 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>padding:5px;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">1415 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>text-align:right;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">1416 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>width:52px;</td></tr>
<tr class="diffunmodified"><td class="diffline">1360 </td><td class="diffpresent">}</td><td class="diffline">1417 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">1361 </td><td class="diffpresent">dl.citelist<span class="dp">·</span>dd<span class="dp">·</span>{</td><td class="diffline">1418 </td><td class="diffpresent">dl.citelist<span class="dp">·</span>dd<span class="dp">·</span>{</td></tr>
<tr class="diffchanged"><td class="diffline">1362 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>margin:2px<span class="dp">·</span>0;</td><td class="diffline">1419 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>margin:2px<span class="dp">·</span>0<ins><span class="dp">·</span>2px<span class="dp">·</span>72px</ins>;</td></tr>
<tr class="diffunmodified"><td class="diffline">1363 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>padding:5px<span class="dp">·</span>0;</td><td class="diffline">1420 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>padding:5px<span class="dp">·</span>0;</td></tr>
<tr class="diffunmodified"><td class="diffline">1364 </td><td class="diffpresent">}</td><td class="diffline">1421 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">1365 </td><td class="diffpresent">div.toc<span class="dp">·</span>{</td><td class="diffline">1422 </td><td class="diffpresent">div.toc<span class="dp">·</span>{</td></tr>
<tr class="diffunmodified"><td class="diffline">1366 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>padding:<span class="dp">·</span>14px<span class="dp">·</span>25px;</td><td class="diffline">1423 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>padding:<span class="dp">·</span>14px<span class="dp">·</span>25px;</td></tr>
<tr class="diffunmodified"><td class="diffline">1367 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>background-color:<span class="dp">·</span>#F4F6FA;</td><td class="diffline">1424 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>background-color:<span class="dp">·</span>#F4F6FA;</td></tr>
<tr class="diffunmodified"><td class="diffline">1368 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>border:<span class="dp">·</span>1px<span class="dp">·</span>solid<span class="dp">·</span>#D8DFEE;</td><td class="diffline">1425 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>border:<span class="dp">·</span>1px<span class="dp">·</span>solid<span class="dp">·</span>#D8DFEE;</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 1420, 14 lines modified</td><td colspan="2">Offset 1477, 20 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">1420 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>margin-left:<span class="dp">·</span>30px;</td><td class="diffline">1477 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>margin-left:<span class="dp">·</span>30px;</td></tr>
<tr class="diffunmodified"><td class="diffline">1421 </td><td class="diffpresent">}</td><td class="diffline">1478 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">1422 </td><td class="diffpresent">div.toc<span class="dp">·</span>li.level4<span class="dp">·</span>{</td><td class="diffline">1479 </td><td class="diffpresent">div.toc<span class="dp">·</span>li.level4<span class="dp">·</span>{</td></tr>
<tr class="diffunmodified"><td class="diffline">1423 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>margin-left:<span class="dp">·</span>45px;</td><td class="diffline">1480 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>margin-left:<span class="dp">·</span>45px;</td></tr>
<tr class="diffunmodified"><td class="diffline">1424 </td><td class="diffpresent">}</td><td class="diffline">1481 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">1482 </td><td class="diffpresent">span.emoji<span class="dp">·</span>{</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">1483 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>/*<span class="dp">·</span>font<span class="dp">·</span>family<span class="dp">·</span>used<span class="dp">·</span>at<span class="dp">·</span>the<span class="dp">·</span>site:<span class="dp">·</span>https://unicode.org/emoji/charts/full-emoji-list.html</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">1484 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>*<span class="dp">·</span>font-family:<span class="dp">·</span>&quot;Noto<span class="dp">·</span>Color<span class="dp">·</span>Emoji&quot;,<span class="dp">·</span>&quot;Apple<span class="dp">·</span>Color<span class="dp">·</span>Emoji&quot;,<span class="dp">·</span>&quot;Segoe<span class="dp">·</span>UI<span class="dp">·</span>Emoji&quot;,<span class="dp">·</span>Times,<span class="dp">·</span>Symbola,<span class="dp">·</span>Aegyptus,<span class="dp">·</span>Code2000,<span class="dp">·</span>Code2001,<span class="dp">·</span>Code2002,<span class="dp">·</span>Musica,<span class="dp">·</span>serif,<span class="dp">·</span>LastResort;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">1485 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>*/</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">1486 </td><td class="diffpresent">}</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">1425 </td><td class="diffpresent">.PageDocRTL-title<span class="dp">·</span>div.toc<span class="dp">·</span>li.level1<span class="dp">·</span>{</td><td class="diffline">1487 </td><td class="diffpresent">.PageDocRTL-title<span class="dp">·</span>div.toc<span class="dp">·</span>li.level1<span class="dp">·</span>{</td></tr>
<tr class="diffunmodified"><td class="diffline">1426 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>margin-left:<span class="dp">·</span>0<span class="dp">·</span>!important;</td><td class="diffline">1488 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>margin-left:<span class="dp">·</span>0<span class="dp">·</span>!important;</td></tr>
<tr class="diffunmodified"><td class="diffline">1427 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>margin-right:<span class="dp">·</span>0;</td><td class="diffline">1489 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>margin-right:<span class="dp">·</span>0;</td></tr>
<tr class="diffunmodified"><td class="diffline">1428 </td><td class="diffpresent">}</td><td class="diffline">1490 </td><td class="diffpresent">}</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">1429 </td><td class="diffpresent">.PageDocRTL-title<span class="dp">·</span>div.toc<span class="dp">·</span>li.level2<span class="dp">·</span>{</td><td class="diffline">1491 </td><td class="diffpresent">.PageDocRTL-title<span class="dp">·</span>div.toc<span class="dp">·</span>li.level2<span class="dp">·</span>{</td></tr>
<tr class="diffunmodified"><td class="diffline">1430 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>margin-left:<span class="dp">·</span>0<span class="dp">·</span>!important;</td><td class="diffline">1492 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>margin-left:<span class="dp">·</span>0<span class="dp">·</span>!important;</td></tr>
</table></div><div class="footer">
Generated by
<a href="https://diffoscope.org" rel="noopener noreferrer" target="_blank">
diffoscope</a> 177
</div>
</body>
</html>
